Subject: Fwd: Olesia's emails
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Olesia Dhas LSM <[email-masked]>
Date: Mon, 13 Jan 2020 05:54:11 +0000

Hello Olesia,

Hope you are well.

Please see Charlotte’s email below. I am back now so everyday until Pritish comes in the shift, you can send me the email draft to check as you used to earlier. Please just call and let me know that you have sent the email so that I know. When Pritish is around, please have him check your English drafts to avoid mistakes.

Thanks

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]>
Date: 13 January 2020 at 09:51:47 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Subject: Olesia's emails

Hi Deeksha,

Hope all is well!

Please can you ensure that Olesia’s emails are being checked as I still see some errors coming through.

Many thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>